Обход аутентификации в LokiCMS

Дата публикации:
02.06.2008
Всего просмотров:
829
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-4662
CVE-2008-5965
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
LokiCMS 0.x
Уязвимые версии: LokiCMS 0.3.4, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности и скомпрометировать целевую систему.

Уязвимость существует из-за некорректной проверки аутентификационных данных в сценарии admin.php. Удаленный пользователь может установить параметр "LokiACTION" в значение "A_SAVE_G_SETTINGS", обойти некоторые ограничения безопасности и изменить настройки приложения. Злоумышленник может с помощью специально сформированного параметра "header" выполнить произвольный PHP сценарий на целевой системе.

URL производителя: lokicms.com

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA